{% extends "botUI/header.html" %}

{% block content %}

    <p>from my home dot html template</p>


                <div class="row">
                  <div class="botui-app-container shadow p-4 mb-4 bg-white" id="main-interface">
                    <bot-ui>

                        {% block formulaire %}
                        {% endblock %}

                    </bot-ui>

                  </div>
                </div>


                <div class="row">
                    <div class="col">

                      <div class="form-row">
                        {# Colomne Input          #}
                        <div class="col-8 col-md-8">
                            <div class="md-form form-group">
                                <input type="text" id="inputMsg" class="form-control" lenght="40" placeholder="Entrer votre message">
                                <label for="inputMsg" >Message</label>
                            </div>

                        </div>

                        <div class="col-4 col-md-4">

                            <span class="form-group">
                                <button type="button" id="boutonSendText" type="submit" class="btn btn-primary">Envoyer</button>
                                <button type="button" id="boutonSendAudio" type="submit" class="btn btn-success">

                            </span>
                        </div>

                      </div>

                    </div>
                </div>

{% endblock %}